@charset "utf-8";
/*----------ロゴ　レスポンシブ対応----------*/
@media (max-width: 767px) {
#logo{
   width:100px!important;
}
.cparts-header-block__logo , .cparts-header-block__description{
    display:inline-block;
}
}


/*----------TOP　h1画像画面フル表示----------*/
@media (min-width: 768px) {
    .cparts-mainvisual--lg .cparts-img-block {
        height: 100vh !important;
    }
}

/*----------TOP　h1画像画面フル表示 スマホ----------*/
.ccc_top .cparts-img-block{
    height:100vh;
}

.ccc_top{
    background-position:center;
}


/*----------TOP　upper 空白削除----------*/
@media (min-width: 768px) {
    .siteblock-upper {
       height:100vh;

    }
}

/*----------TOP　upper 空白削除 スマホ----------*/
.siteblock-upper {
       height:100vh;
}

/*----------main block グラデーション----------*/
.pagetemp-top .siteblock-main {
    background-color: #e1b112;
    color: #fff;
    background: linear-gradient(#e1b112, #e08900);
}

/*----------main block ボタン----------*/	
.pagetemp-top .siteblock-main .ccc_top_main_btn a{
    background:none !important;
    border:1px solid;
}


/*----------TOP 思い----------*/	
.ccc_top_h2_p p{
    line-height:3;
}

/*----------TOP　事業紹介h3----------*/
.cparts-id291--02 h3{
    margin:15px 0;
}

.ccc_top_work .cparts-body-block{
   justify-content: center;
}

span.ccc_br{
    display:inline-block;
}

/*h3が一行のもの　高さ調整*/
@media (min-width: 768px) {
    .ccc_top_work h3 {
        line-height:2;
    }
}

/*----------bottom block 背景色----------*/
.siteblock-bottom {
    background:none;
}

/*----------TOP お知らせ main幅と合わせる----------*/
@media (min-width: 1200px) {
    .topicsDigest {
        max-width:1140px
    }
}
.topicsDigest{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/*----------TOP お知らせ 色変更----------*/
.topicsDigest h3{
    color:#333333;
}
.topicDigestText p{
    color:#333333;
}
.topicLink a{
    color:#e08900!important;
}

.siteblock-opt3:before{
    background:none;
}

/*----------Header Menu 第二階層　幅----------*/
.sitedesign-headernav-list{
    min-width:170px;
}


/*----------vision ----------*/
.ccc_line-height_2 p{
    line-height:2;
}
